<!DOCTYPE html>
<html>
  <head>
    <title>Exercici 8 </title>
  </head>
  <body>
    <h2>UF2 PR1 Activitat: Enunciat Exercicis Funcions i Events</h2>
    <h3>Exercici 8</h3>
    <p>Si realitzem el codi que apareix a continuació sense utilitzar una funció,  que passaria?

            <html>
            <head>
            <script language="JavaScript">
                function color()
                {
                    var colors=new Array("black", "blue", "brown", "fuchsia", "green",
                                                                    "magenta", "orange", "red", "yellow");
                    return colors[Math.round(9 * Math.random() - 0.5)];
                }
            </script>
            </head>
            <body>
            <script language="JavaScript">
                document.writeln('<table border="1" width="350" align="center" >');
                document.writeln('<tr><td bgcolor="' + color() + '">&nbsp;</td><td bgcolor="'
                      + color() + '">&nbsp;</td><td bgcolor="' + color() + '">&nbsp;</td><td
                      bgcolor="' + color() + '">&nbsp;</td></tr>');
                document.writeln('<tr><td bgcolor="' + color() + '">&nbsp;</td><td bgcolor="'
                      + color() + '">&nbsp;</td><td bgcolor="' + color() + '">&nbsp;</td><td
                      bgcolor="' + color() + '">&nbsp;</td></tr>');
                document.writeln('<tr><td bgcolor="' + color() + '">&nbsp;</td><td bgcolor="'
                      + color() + '">&nbsp;</td><td bgcolor="' + color() + '">&nbsp;</td><td
                      bgcolor="' + color() + '">&nbsp;</td></tr>');
                document.writeln('<tr><td bgcolor="' + color() + '">&nbsp;</td><td bgcolor="'
                      + color() + '">&nbsp;</td><td bgcolor="' + color() + '">&nbsp;</td><td
                      bgcolor="' + color() + '">&nbsp;</td></tr>');
                document.writeln('</table>');
            </script>
            </body>
            </html></p>
       <button onclick=""></button>
       <script>
         function myfunction(){
           var clic,;
           clic = ;
           alert("A fet: "+ clic)
         }
       </script>


  </body>
</html>
